/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Business Center
 * (C) Copyright IBM Corp. 2009, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

Ext.override(sc.plat.ui.Screen, {
	//{0} - The number of assets which are assigned to the attribute value.For example , For a text attribute , the attribute value,the attribute value description and this literal form cells in table row.And if the attribute value has 2 assets , this literal would appear as "Assets(2)" and as a link.
	"b_AttrValueAssets":"Assets({0})",
	//{0} - A string containing an HTML list of index names which will display with bullets. The string is formatted as '<li>IndexName1<li>IndexName2...'
	"b_SuccessfullIndexBuild":"The following indexes are built successfully: <ul>{0}</ul>",
	//{0} - A string containing an HTML list of index names which will display with bullets. The string is formatted as '<li>IndexName1<li>IndexName2...'
	"b_FailedIndexBuild":"The following index builds have encountered errors: <ul>{0}</ul>",
	//{0} - Greex Function, {1} - Attribute Name.Ex: No QueryType found in approval metadata config with greex function 'greater than' under attribute 'GradeCode'. The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_ApprovalConfigErrorNoQueryType":"No QueryType found in approval metadata config with greex function '{0}' under attribute '{1}'",
    //{0} - Attribute Name Ex: No Attribute found in approval metadata config with name 'CategoryID'. The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_ApprovalConfigErrorNoAttribute":"No Attribute found in approval metadata config with name '{0}'",
    //{0} - "Pricing Rule Name" | "Price List Name" | "Coupon ID" | "Order Approval Rule ID" For Example: Primary Information - pricelist for christmas
	"b_PrimaryInfoTitle":"Primary Information - {0}",
	//{0} - Item ID, {1} - UOM. This is used as the screen title to display the ItemID and UOM of the item that is currently being modified. E.g., Change Price For Item - 100001 (Each)
	"b_ChangePriceForItem":"Change Price For Item - {0} ({1})",
	//{0} - From Date, {1} - To Date. This is used as a conjunction between the datefields. In UI, this is displayed as "<datefield1> through <datefield2>" just after a label "Effective:" to specify the price list effective date.
	"b_FormattedDate":"{0} through {1}",
	//{0} - From Date, {1} - To Date. This is used along with the other literal to specify the effective date range for a price list line. In UI,it appears as "The following are the prices of the item with the effective dates ranging from <datefield1> to <datefield2>
	"b_FormattedDatesFromTo":" from {0} to {1}",
    //{0} - Currency prefix, {1} - Value, {2} - Currency postfix. This is used for formatting the currency and display the prices for an item in UI. It appears as a value for the label. E.g., "Line Total:<formattedvalue>" while displaying the item price.
    "b_CurrencyDisplay" : "{0}{1}{2}",
    //{0} - Currency prefix, {1} - Value, {2} - Currency postfix. This is used for formatting the currency and display the discounts for an item in UI. It appears as a value for the label. E.g., "<pricingrulename>:<formatteddiscountvalue>" while displaying the item price.
    "b_NegativeCurrencyDisplay" : "-{0}{1}{2}",
    //{0} - Attribute Short Description, {1} - Attribute Value. Ex: Refresh rate:50
    "b_AttribAndValue" : "{0}:{1}",
    //{0} - "price list" | "pricing rule". This is used to specify whether a rule/price list has been assigned to a customer or not. In UI, it appears as a text after check box which when checked will not apply the rule/pricelist to any customer. "This pricing rule is not assigned to any customer."
	"b_assignedToNoCustomer": "This {0} is not assigned to any customer.",
	//{0} - "price list" | "pricing rule". This is used to specify the customer assignments for a rule/price list. In UI, it appears as a text after check box which when checked will apply the rule/pricelist to all the customers. "This pricing rule is applicable for all customers."
	"b_assignedToAllCustomer":"This {0} is applicable for all customers.",
	//{0} - "price list" | "pricing rule". This is used to specify the customer assignments for a rule/price list. In UI, it appears as a text after check box which when checked will give more options to choose specific customers who are eligible for the rule/pricelist. "This pricing rule is applicable to the following customers."
	"b_assigntospecificcustomers":"This {0} is applicable to the following customers.",
	//{0} - Referenced Item Attribute Name.For example , If any attribute, Attribute A, refers another already existing attribute, Attribute B , for value,this literal appears as part of label text representing the description of value for Attribute A.The usage would be like this, "This attribute refers to 'Attribute B' field on the item details". The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_attributereferencefeild":"This attribute refers to '{0}' field on the item details",
    //{0} - Item Attribute Name, {1} - Attribute Value.For example , If any attribute, Attribute A, refers another already existing attribute, Attribute B , for value,the literal{0} appears as part of label text representing the description of value for Attribute A.And the literal {1} appears as part of the label text representing the value assigned to Attribute A.If the value being assigned is Value1,the usage would be like this, "This attribute refers to 'Attribute B' field on the item details.The value assigned to this reference attribute is 'Value1'". The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_attributereferencefeildAndValue":"This attribute refers to '{0}' field on the item details. The value assigned to this reference attribute is '{1}'",
    //{0} - Item Attribute Name.For example , If the value of any attribute, Attribute A,is determined based on another existing attribute, Attribute B,this literal appears as part of label text representing the description of value for Attribute A.The usage would be like this, "The value for this attribute is determined based on the value for the 'Attribute B' attribute".The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_attributederivedfeild":"The value for this attribute is determined based on the value for the '{0}' attribute",
    //{0} - Item Attribute Name, {1} - Attribute Value(s).For example , If the value of any attribute, Attribute A,is determined based on another existing attribute, Attribute B,the literal{0} appears as part of label text representing the description of value for Attribute A.And the literal {1} appears as part of the label text representing the value determined for Attribute A.If the value determined is 100,the usage would be like this, "The value for this attribute is determined based on the value for the 'Attribute B' attribute.The value(s) is determined to be 100".The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_attributederivedfeildAndValue": "The value for this attribute is determined based on the value for the '{0}' attribute. The value(s) is determined to be '{1}'",
    //{0} - Existing Attribute Value(s), {1} - Additional Attribute Value.For example, if the attribute is Color then the usage would be like "Red , Green",where Red , Green are attribute values.
    "b_DerivedAttributeValue": "{0}, {1}",
    //{0} - Panel Title, {1} - Item ID, {2} - Item UOM.For example ,these literals are part of the text used to display the title on any panel that displays item related information.If a panel displays the primary information about an item,the usage would be like this , "Primary Information - HardDrive Each" , for an item with an Item ID, Hard drive, and Item UOM , Each.
    "b_ItemPanelTitle":"{0} - {1} {2}",
    //{0} - Category ID.For example , if the Category ID is T-Shirt. The usage would be like this "Classification Value Inheritable Fields - T-Shirt".And would appear as the title of a Classification value inheritable fields panel.This literal appears as part of this title text.
    "b_InheritableAttributesTitle":"Classification Value Inheritable Fields - {0}",
	//{0} - Locale Description of the Base Locale. Ex: Base Locale (US)
    "Base_Locale_Format":"Base Locale ({0})",
    //{0} - Classification Code default value.For example , this literal would used as part of label text next to a text box.This is to tell the user that if he/she does not enter a value in the text box , what value would be taken as default.Say if the classification code default value is WinterCollection ,  then the usage would be like this,"If left blank the value will default to 'WinterCollection'".The single quotes in the value should be displayed in the UI as such and no translation is needed for these single quotes.
    "b_NodeItemDefaultValue": "If left blank the value will default to '{0}'",
    //{0} - Pricing Rule ID | Pricelist ID | Coupon ID. In UI, this is used to generate the default name when a rule/price list is to be copied. E.g., Copy of <Pricelist1>
    "b_copyOf": "Copy of {0}",
    //{0} - Unique Identifier for the selected attribute.This literal is the ID of an attribute being selected on a tree. Based on this selection , the label text below this tree is changed and displayed.If the attribute being selected is Color , then the usage would be like this "Specify Value For - Color".This whole label text is used to prompt the user to specify value for the attribute he has selected , because the input field that this label text refers to is a mandatory field.
    "b_SpecifyValueForAttribute":"Specify Value For - {0}",
    //{0} - Attribute Short Description.This literal is the short description of an attribute being selected on a tree. Based on this selection , the label text below this tree is changed and displayed.If the attribute being selected is Color , then the usage would be like this "Specify Operator For - Color".This whole label text is used to prompt the user to specify the operator ie greater than or lesser than or equal to the value that the user has selected for the attribute he has selected , because the input field that this label text refers to is a mandatory field.
    "b_SpecifyOperatorForAttribute":"Specify Operator For - {0}",
    //{0} - Search screen name .Ex: Find saved searches for Coupons
	"b_FindSavedSearchesTitle" : "Find Saved Searches For {0}",
	//{0} - Item Quantity, {1} - Item UOM. The quantity of the item along with its unit to be displayed for an item when displaying the price details. In UI, it appears as  "1 Each"
    "b_QuantityUOM": "{0} {1}",
    //{0} - Customer First Name, {1} - Customer Last Name. Ex: John Doe
    "b_FirstAndLastName": "{0} {1}",
    //{0} - Unique identifier for an extended field.For example , the customer defines some fields for an item. The names of those fields defined for a particular item are represented with this literal.If a field Power is defined by the customer , then the usage would be "Power:".
	"b_DyanamicLabel": "{0}: ",
	//{0} - From qty, {1} - To qty and {2} - Unit price. This is shown when displaying the prices for the different quantity tiers for an item. For an item, if quantity based prices specified, then there appears an icon in the price list line to show that. When hovered on the icon, it appears as "<quantity1>-<quantity2>: <price1>".
	"b_QuantityTierDisplay": "{0}-{1}: {2}<br/>",
	//{0} - From qty and {1} - Unit price. This is shown when displaying the prices for the different quantity tiers for an item. For an item, if quantity based prices specified, then there appears an icon in the price list line to show that. When hovered on the icon, it appears as "Above <quantity1>: <price1>" which informs that if the quantity of an item is above <quantity1>, then the price for that item is <price1>
	"b_LastQuantityTierDisplay": "Above {0}: {1}",
	//{0} - Unique Identifier for the Attribute Domain.For example,"Attribute Domain Details - Item Attribute" would be displayed as the title for an attribute domain details panel.'Item Attribute' is the attribute domain here.
	"b_AttributeDomainDetails": "Attribute Domain Details - {0}",
    //{0} - Unique Identifier for the Attribute Group.For example,"Attribute Group Details - Audio" would be displayed as the title for an attribute group details panel.'Audio' is the attribute group here.
	"b_AttributeGroupDetails": "Attribute Group Details - {0}",
	//{0} - Unique Identifier for the Attribute.For example,"Attribute Details - Sound Decoders" would be displayed as the title for an attribute details panel.'Sound Decoders' is the attribute here.
	"b_AttributeDetails": "Attribute Details - {0}",
   	//{0} - Unique Identifier for the Attribute.For example,"Boolean Attribute Properties - Switch" would be displayed as the title for a Boolean attribute panel containing the attribute's properties including values.'Switch' is the Boolean attribute here.
	"b_BooleanAttributeProperties": "Boolean Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute.For example,"Number Attribute Properties - Hard Drive" would be displayed as the title for a number attribute panel containing the attribute's properties including values.'Hard Drive' is the number attribute here.
	"b_NumberAttributeProperties": "Number Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute.For example,"Text Attribute Properties - Sound Decoders" would be displayed as the title for a text attribute panel containing the attribute's properties including values.'Sound Decoders' is the text attribute here.
	"b_TextAttributeProperties": "Text Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute.For example,"Derived Attribute Value Ranges - Speed" would be displayed as the title for a derived attribute table containing the value ranges.'Speed' is the derived attribute here.
	"b_DerivedAttributeProperties": "Derived Attribute Value Ranges - {0}",
	//{0} - Unique Identifier for the Attribute.For example,"Derived Attributes - Hard Drive" would be displayed as the title for a table listing all attributes that derive value from this attribute.'Hard Drive' is an attribute here from which other attributes derive there value.
	"b_DerivedAttributes": "Derived Attributes - {0}",
	//{0} - Unique Identifier for the Attribute.For example,"Attribute Assets - Sound Decoders" would be displayed as the title for a table listing the assets belonging to this attribute.'Sound Decoders' is the attribute ID here.
	"b_AttributeAssets":"Attribute Assets - {0}",
	//{0} - Customer ID, {1} - Item ID. This text specifies whether a customer is entitled for an item or not. In UI, it appears as "The customer <customerid1> is entitled to the item <itemid1>."
	"b_CustomerVerificationTextYes":"The customer <b>{0}</b> is entitled to the item <b>{1}</b>.",
	//{0} - Customer ID, {1} - Item ID. This text specifies whether a customer is entitled for an item or not. In UI, it appears as "The customer <customerid1> is not entitled to the item <itemid1>."
	"b_CustomerVerificationTextNo":"The customer <b>{0}</b> is not entitled to the item <b>{1}</b>.",
	//{0} - Classification detail attribute, {1} - Category ID. Ex: Classification Value Attributes - Mens Apparel
	"b_ClassificationTitle":"{0} - {1}",
	//{0} - Category detail, {1} - Category ID | Category Domain ID.For example,these literals would be used as part of title for a panel displaying category or category domain details.For a category with category ID Audio Equipments , the usage would be like this,"Category Detail - Audio Equipments"
	"b_CategoryTitle" : "{0} - {1}"	,
	//{0} - Category ID.For example,"Category Assets - Audio" would be displayed as the title for a table listing the assets belonging to this category.'Audio' is the category ID here.
	"b_CategoryAssetsTitle":"Category Assets - {0}",
	//{0} - Category ID.For example,"Catalog Assets - Master Catalog" would be displayed as the title for a table listing the assets belonging to this Catalog.'Master Catalog' is the category ID here.
	"b_CatalogAssetsTitle":"Catalog Assets - {0}",
	//{0} - Classification Definition description. Ex:Use Classification Definition( My Classification)
	"b_classificationDfnOptionName_Other":"Use Classification Definition ({0})",
	//{0} - Attribute description.For example when the user adds the same thing as tag identifier and tag attribute for an item , this message is displayed as an error.For example if Batch Number is being added as tag identifier and tag attribute , the error message would be like this , "Batch Number is added as a tag identifier as well as tag attribute"
	"b_singleDuplicateAttribute":"{0} is added as a tag identifier as well as tag attribute",
	//{0} - Item Alias Code short description.For example , if the TShirt is the alias of an item Item100 , then the label text for displaying the alias name is displayed as "TShirt:"
	"b_aliaseslabeltext":"{0} :",
	//{0} - Attribute display label, {1} - Attribute value. Ex: Refresh rate:50
	"b_attrDisplayString":"{0} : {1}",
	//{0} - Classification Definition value.For example,this appears as a message label text next to a text field. And this message suggests which value would be taken as default value if the user does not enter anything in the text field.For a classification definition value Box , in Units , the usage would be like,"(If left blank, the value will be inherited to Box)"
    "b_inheritableFieldDesc" : "(If left blank, the value will be inherited to {0})",
    //{0} - Classification Definition value, {1} - unit or percent.For example,this appears as a message label text next to a text field. And this message suggests which value would be taken as default value if the user does not enter anything in the text field.For a classification definition value Box , in Units , the usage would be like,"(If left blank, the value will be inherited to Box Units)"
    "b_onhandSafetyFactorDesc" : "(If left blank, the value will be inherited to {0} {1})",
    //{0} - Inherited value label. Ex:(Box)
    "b_bracketedLabelDesc" : "({0})",
    //{0} - Inherited value label, {1} - Inherited Shipment Days description. For example, these literals represent the working hours and system days inherited for this item. Say the item has inherited 40 working hours and 8 system days , the usage would be like , "40 . 8"
    "b_inheritableWorkingHoursAndShipmentDaysFieldsDesc": "{0}. {1}",
    //{0} - 'Maximum Notification Time' Classification Definition value.For example, this would be displayed as part of a message label text , for a text field , to inform the user that if he leaves the text field blank , the default value would be assigned. For working hours with maximum notification time as 40 hours , the usage would be like this "(If working hours is left blank, the value will be inherited to 40.0.)"
	"b_inheritableWorkingHoursFieldDesc" : "If working hours is left blank, the value will be inherited to {0}",
	//{0} - 'Advance Notification Time' Classification Definition value.For example, this would be displayed as part of a message label text , for a text field , to inform the user that if he leaves the text field blank , the default value would be assigned. For system days with advance notification time as 5 days , the usage would be like this "(If system days is left blank, the value will be inherited to 5)"
	"b_inheritableShipmentDaysFieldDesc" : "If system days is left blank, the value will be inherited to {0}",
	//{0} - Attribute Name.For example , while creating an item of type Variation , the user would need to enter a classification for this variation based on some criteria which could be item type.So based on item type as criteria , the usage would be like this , "Variation Classification (Item Type):"
	"b_VariationClassificationInfo": "Variation Classification - ({0}):",
	//{0} - Parent Item ID, {1} - Parent Item UOM.For example , if an item Triangle has a Parent Item Shape , then the Parent Item Id would be displayed as a link in the details page of the child item.So the user can go to the parent item also directly from here if he wants.The usage would be like , "Shape - Each ",where Each is the parent Item's UOM
	"b_ParentItemIdLink": "{0} ({1})",
	//{0} - Unique Identifier for an attribute domain, {1} - Description of attribute domain.For example , this is used as tool tip text for an attribute domain on the attribute tree.The usage would be like this " Attribute Domain ID (Text) - Attribute Domain Description"
	"b_TreeQTipAttributeDomain":"{0} - {1}",
	//{0} - Unique Identifier for an attribute group, {1} - Description of attribute group.For example , this is used as tool tip text for an attribute group on the attribute tree.The usage would be like this " Attribute Group ID (Text) - Attribute Group Description"
	"b_TreeQTipAttributeGroup":"{0} - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a computed attribute on the attribute tree.The usage would be like this " Attribute ID (Computed) - Attribute Description"
	"b_TreeQTipComputedAttribute":"{0} (Computed) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a reference attribute on the attribute tree.The usage would be like this " Attribute ID (Reference) - Attribute Description"
	"b_TreeQTipReferenceAttribute":"{0} (Reference) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a derived attribute on the attribute tree.The usage would be like this " Attribute ID (Derived) - Attribute Description"
	"b_TreeQTipDerivedAttribute":"{0} (Derived) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a Boolean attribute on the attribute tree.The usage would be like this " Attribute ID (Boolean) - Attribute Description"
	"b_TreeQTipBooleanAttribute":"{0} (Boolean) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a number attribute on the attribute tree.The usage would be like this " Attribute ID (Number) - Attribute Description"
	"b_TreeQTipNumberAttribute":"{0} (Number) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute.For example , this is used as tool tip text for a text attribute on the attribute tree.The usage would be like this " Attribute ID (Text) - Attribute Description"
	"b_TreeQTipTextAttribute":"{0} (Text) - {1}",
	//{0} - Unique Identifier for an category domain, {1} - Description of the category domain.For example , this is used as tool tip text for a category domain on the category tree.The usage would be like this "Category Domain ID - Category Domain Description"
	"b_TreeQTipCategoryDomain":"{0} - {1}",
	//{0} - Unique Identifier for an category, {1} - Description of the category.For example , this is used as tool tip text for a category on the category tree.The usage would be like this "Category ID - Category Description"
	"b_TreeQTipCategory":"{0} - {1}",
	//{0} - Unique Identifier for an classification value, {1} - Description of the classification value.For example , this is used as tool tip text for a classification on the classification tree.The usage would be like this "Classification ID - Classification Description"
	"b_TreeQTipClassification":"{0} - {1}",
	//{0} - required field entry. This is used to specify the error message during price list/pricing rule/coupon creation when a mandatory field is not provided by the user. In UI, it appears as "Price List ID is required" when we try to create a price list without specifying its name as name is a mandatory field for a price list.
	"b_requiredField":"{0} is required.",
	//{0} - Entitlement Rule ID. Ex: Entitlement Detail -My Entitlement
	"b_EntitlementDetailTitle":"Entitlement Detail - {0}",
	//{0} - Entity Name being saved. This is used to specify the success message when a price list/pricing rule/coupon is saved successfully. In UI, it appears as "<pricelist1/coupon1/pricingrule1> was saved successfully."
	"b_saveSuccessfullMsg":"{0} was saved successfully.",
	//{0} - Entity Name being deleted.Ex: Saved search was deleted successfully
	"b_deleteSuccessfullMsg":"{0} was deleted successfully.",
	//{0} - Entity Name being created. Ex: Index was created successfully
	"b_createSuccessfullMsg":"{0} was created successfully.",
	//{0} - Entity Name being updated.Ex: Saved Search was updated successfully
	"b_updateSuccessfullMsg":"{0} was updated successfully.",
	//{0} - Entity Name being added.Ex: Television was added successfully
	"b_addSuccessfullMsg":"{0} was added successfully.",
	//{0} - Entity Name(s) being saved. Ex: One or more Saved searches were saved successfully
	"b_saveMultiple":"One or more {0} were saved successfully.",
	//{0} - Entity Name(s) being deleted.Ex: One or more Saved searches were deleted successfully
	"b_deleteMultiple":"One or more {0} were deleted successfully.",
	"b_deleteMultiple_Index":"Success",
	//{0} - Entity Name(s) being updated.Ex: One or more Saved searches were updated successfully
	"b_updateMultiple":"One or more {0} were updated successfully.",
	//{0} - Entity Name(s) being added.Ex: One or more items were added successfully.
	"b_addMultiple":"One or more {0} were added successfully.",
	//{0} - Entity Name being removed.Ex: Television was removed successfully
	"b_removeSuccessfullMsg":"{0} was removed successfully.",
	//{0} - Entity Name(s) being removed.Ex: One or more Saved searches were removed successfully
	"b_removeMultiple":"One or more {0} were removed successfully.",
    //{0} - Entity Name(s) being activated.Ex: One or more entity attributes were activated successfully
	"b_activateSuccessfullMsg":"One or more {0} were activated successfully.",
	//{0} - Screen title. Ex: Back to Approval Rule Search
	"b_Back_To_Lbl" : "Back To {0}",
	//{0} - Organization Name: Ex:Organization: Matrix
	"b_Admin_OrganizationLbl":"Organization: {0}",
	//{0} - for every occurrence of the item on the order. For Example: Apply for every occurrence of the item on the order
	"b_WhenToApplyManualPricingRule":"Apply {0}.",
		//{0} - Unique Identifier for an attribute document type,template code or format.For Example: document type can be "Quote", template code can be "Print Proposal".
	"b_TreeQTipFormatTemplate":"{0}",
	"b_Customer_Name_Format":"{0} {1}",
	//{0} - Template name user has given. For Example : If Template name is "Template for Gov" it has to be as following Format Template (Template for Gov).
	"b_Template_panel_header_format":"Format Template ({0})",
	//{0} - Template name user has selected. For Example : If Template name is "Template for Gov" it has to be as following Create Locale Specific Format (Template for Gov).
	"b_PanelHeader_For_Create_Format":"Create Locale Specific Format ({0})",
	//{0} - Template name user has selected. For Example : If Template name is "Template for Gov" it has to be as following Manage Format for Locale (Template for Gov).
	"b_Manage_Format" : "Manage Format for Locale ({0})",
	"b_maxfilename_limit":"Attached file name length exceeds the permissible limit of {0}",
	//{0} - The max character limit for the format.
	"b_maxformat_limit":"Format length exceeds the permissible limit of {0}",
	//{0} - number of characters left that can be typed in the text area.
	"b_char_left":"{0} characters left",

	// {0} - for vertical {1}- relation type {2} membership type and {3] for region name.
	"b_Assign_To_All_Customer_Vertical_Relationshiptype_Membershiptype_Regionname" :"Assign to all customers whose vertical is {0}, relationship type is {1}, membership level is {2} and region is {3}.",

	// {0} - for vertical {1}- relation type {2} membership type.
	"b_Assign_To_All_Customer_Vertical_Relationshiptype_Membershiptype_NoRegionname" :"Assign to all customers whose vertical is {0}, relationship type is {1} and membership level is {2}.",

	// {0} - for vertical {1}- relation type  and {2] for region name.
	"b_Assign_To_All_Customer_Vertical_Relationshiptype_NoMembershiptype_Regionname" :"Assign to all customers whose vertical is {0}, relationship type is {1}  and region is {2}.",

	// {0} - for vertical {1}- relation type .
	"b_Assign_To_All_Customer_Vertical_Relationshiptype_NoMembershiptype_NoRegionname" :"Assign to all customers whose vertical is {0} and relationship type is {1}.",

	// {0} - for vertical  {1} membership type and {2] for region name.
	"b_Assign_To_All_Customer_Vertical_NoRelationshiptype_Membershiptype_Regionname" :"Assign to all customers whose vertical is {0}, membership level is {1} and region is {2}.",

	// {0} - for vertical  {1} membership type.
	"b_Assign_To_All_Customer_Vertical_NoRelationshiptype_Membershiptype_NoRegionname" :"Assign to all customers whose vertical is {0} and membership level is {1}.",

	// {0} -  relation type {1} membership type and {2} for region name.
	"b_Assign_To_All_Customer_NoVertical_Relationshiptype_Membershiptype_Regionname" :"Assign to all customers whose relationship type is {0}, membership level is {1} and region is {2}.",
	// {0} -  relation type {1} membership type.
	"b_Assign_To_All_Customer_NoVertical_Relationshiptype_Membershiptype_NoRegionname" :"Assign to all customers whose relationship type is {0} and membership level is {1}.",

	// {0} - for vertical  and {1] for region name.
	"b_Assign_To_All_Customer_Vertical_NoRelationshiptype_NoMembershiptype_Regionname" :"Assign to all customers whose vertical is {0} and region is {1}.",

	// {0} - for vertical.
	"b_Assign_To_All_Customer_Vertical_NoRelationshiptype_NoMembershiptype_NoRegionname" :"Assign to all customers whose vertical is {0}.",

	// {0} - for relation type  and {1] for region name.
	"b_Assign_To_All_Customer_NoVertical_Relationshiptype_NoMembershiptype_Regionname" :"Assign to all customers whose relationship type is {0} and region is {1}.",

	// {0} - for relation type.
	"b_Assign_To_All_Customer_NoVertical_Relationshiptype_NoMembershiptype_NoRegionname" :"Assign to all customers whose relationship type is  {0}.",

	// {0} - for membership type  and {1] for region name.
	"b_Assign_To_All_Customer_NoVertical_NoRelationshiptype_Membershiptype_Regionname" :"Assign to all customers whose membership type is {0} and region is {1}.",

	// {0} - for membership type.
	"b_Assign_To_All_Customer_NoVertical_NoRelationshiptype_Membershiptype_NoRegionname" :"Assign to all customers whose membership type is {0}.",

	// {0} -  for region name.
	"b_Assign_To_All_Customer_NoVertical_NoRelationshiptype_NoMembershiptype_Regionname" :"Assign to all customers whose  region is {0}."


});
