<?xml version="1.0" encoding="UTF-8"?>
<!--
Licensed Materials - Property of IBM
IBM Sterling Business Center
(C) Copyright IBM Corp. 2011, 2012 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-->
 
<project name="sbcSysconfig" version="1.0" copyright="Licensed Materials - Property of IBM&#xD;&#xA;IBM Sterling Business Center OnDemand&#xD;&#xA;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xD;&#xA;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">
	<target name="manageFormatTask" file="/scripts/createFormatTask.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaCore">
		<include name="/sbc/common/relatedtask/actions/createNewFormatTask.js" />	
		<include name="/sbc/common/relatedtask/actions/createLocalizeFormatTask.js" />
		<include name="/sbc/common/relatedtask/actions/createNewTemplateTask.js" />
		<include name="/sbc/common/relatedtask/actions/createNewTemplateTaskTemplateSelected.js" />
	</target>
	<target name="manageCustomerTask" file="/scripts/manageCustomerTask.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaCore">
		<include name="/sbc/common/relatedtask/actions/createcustomertask.js" />	
		<include name="/sbc/common/relatedtask/actions/customersearchlist.js" />		
	</target>
		
	<target name="sbcCreateFormat" file="/scripts/createFormat.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="manageFormatTask">	
		<include name="/sbc/systemconfig/manageTemplate/createFormat/createNewFormat_config.js"/>
		<include name="/sbc/systemconfig/manageTemplate/createFormat/createNewFormat.js"/>	
	</target>
	<target name="manageTemplateTree" file="/scripts/manageTemplateTree.js" allowDynamicLoad="true" debug="true" depends="manageFormatTask">
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreeLoaderData.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreeLoader.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreePanel_config.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreePanel.js"/>
	</target>	
	<target name="manageTemplate" file="/scripts/sbcmanageTemplate.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="manageFormatTask">
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreeLoaderData.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreeLoader.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreePanel_config.js"/>
		<include name="/sbc/systemconfig/manageTemplate/tree/manageTemplateTreePanel.js"/>	
		<include name="/sbc/systemconfig/manageTemplate/detail/TemplateCodeDetail_config.js"/>
		<include name="/sbc/systemconfig/manageTemplate/detail/TemplateCodeDetail.js"/>	
		<include name="/sbc/systemconfig/manageTemplate/detail/TemplateDetail_config.js"/>
		<include name="/sbc/systemconfig/manageTemplate/detail/TemplateDetail.js"/>
		<include name="/sbc/systemconfig/manageTemplate/manageTemplate_config.js" />  
		<include name="/sbc/systemconfig/manageTemplate/manageTemplate.js" />
		<include name="/sbc/systemconfig/manageTemplate/blankPrintDocType_config.js" />
		<include name="/sbc/systemconfig/manageTemplate/blankPrintDocType.js" />
	</target>
	<target name="masterdataupload" file="/scripts/masterdataupload.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaCore">	
			<include name="/sbc/systemconfig/masterupload/masterupload_config.js"/>
			<include name="/sbc/systemconfig/masterupload/masterupload.js"/>
			<include name="/sbc/systemconfig/masterupload/masteruploadentity_config.js"/>
			<include name="/sbc/systemconfig/masterupload/masteruploadentity.js"/>
			<include name="/sbc/common/relatedtask/actions/masterUploadStatus.js" /> 
			<include name="/sbc/common/relatedtask/actions/masterUpload.js" /> 
	</target>
	<target name="masterdatauploadstatus" file="/scripts/masterdatauploadstatus.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging;seaCore">
		<include name="/sbc/systemconfig/masterupload/masterUploadStatus_config.js"/>
		<include name="/sbc/systemconfig/masterupload/masterUploadStatus.js"/>
		<include name="/sbc/common/relatedtask/actions/masterUpload.js" /> 
	</target>
	<target name="basicCustomerInfo" file="/scripts/basicCustomerInfo.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="manageCustomerTask">
		<include name="/sbc/systemconfig/customer/manage/basic/primaryInfo_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/primaryInfo.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerInformation_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerInformation.js"/>
		
		<include name="/sbc/systemconfig/customer/manage/basic/contactInformationPopup_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/contactInformationPopup.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/contactInformation_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/contactInformation.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerAddressPopup_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerAddressPopup.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerAddress_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/basic/customerAddress.js"/>
	</target>
	<target name="customerdetail" file="/scripts/customerdetail.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="basicCustomerInfo">
		<include name="/sbc/systemconfig/customer/manage/detail/customerDetail_config.js"/>
		<include name="/sbc/systemconfig/customer/manage/detail/customerDetail.js"/>
	</target>
	<target name="createcustomer" file="/scripts/createcustomer.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaCore;manageCustomerTask">
		<include name="/sbc/systemconfig/customer/create/createconsumercustomer_config.js"/>
		<include name="/sbc/systemconfig/customer/create/createconsumercustomer.js"/>
		<include name="/sbc/systemconfig/customer/create/createbusinesscustomer_config.js"/>
		<include name="/sbc/systemconfig/customer/create/createbusinesscustomer.js"/>
		<include name="/sbc/systemconfig/customer/create/createcustomer_config.js"/>
		<include name="/sbc/systemconfig/customer/create/createcustomer.js"/>
	</target>
	<target name="sbcCustomerSearch" file="/scripts/sbccustomersearch.js" allowDynamicLoad="true" debug="true" depends="seaSearch;manageCustomerTask">
		<include name="/sbc/systemconfig/customer/search/customersearchcriteria_config.js"/>
		<include name="/sbc/systemconfig/customer/search/customersearchcriteria.js"/>	
		<include name="/sbc/systemconfig/customer/search/customersearchresult_config.js"/>
		<include name="/sbc/systemconfig/customer/search/customersearchresult.js"/>
		<include name="/sbc/systemconfig/customer/search/customersearch.js"/>
		<include name="/sbc/systemconfig/customer/search/basecustomersearch.js"/>
	</target> 
	<target name="sbcSystem" file="/scripts/sbcSystem.js" allowDynamicLoad="true" debug="true" loadAfter="sbcSystemSetup">
		<include name="/sbc/systemconfig/manageTemplate/systemsetupprintextensibility.js"/>
		<include name="/sbc/systemconfig/masterupload/systemsetupmasterupload.js"/>		
	</target>
</project>
