/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Business Center
 * (C) Copyright IBM Corp. 2010, 2011 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
 
/*
 * Entries for BaseConfigTaskList names and descriptions
 */
Ext.override(sc.plat.ui.Screen, {
		"b_SBCCustomization_Desc": "Customize various aspects of the application.",
		"b_SBCCustomization_Name": "Customizations",
		"b_SBCDBExtensions_Desc": "Specify extensions on commonly used entities in the database.",
		"b_SBCDBExtensions_Name": "Object Extensibility",
		"b_SBCPrintExtensibility_Desc" : "Manage Quote Print Proposal templates and Style Sheets.",
		"b_SBCPrintExtensibility_Name" : "Manage Proposal Templates",
		"b_SBCSystem_Desc" : "Complete the application  related configurations.",
		"b_SBCSystem_Name" : "Configurations"	,
		"b_SBCMasterUpload_Desc" : "Upload item, customer, and price list details.",
		"b_SBCMasterUpload_Name" : "Master Data Upload",
		"b_SBCODOpportunity_Desc" : "Manage opportunity-related Configurations.",
		"b_SBCODOpportunity_Name" : "Opportunity",
		"b_SBCODConfigLeadOrigin_Desc" : "Create, modify, and delete a lead origin for an opportunity.",
		"b_SBCODConfigLeadOrigin_Name" : "Manage Opportunity Lead Origin",
		"b_SBCODConfigLOS_Desc":"Create, modify, and delete a level of service for a quote.",
		"b_SBCODConfigLOS_Name":"Manage Level Of Service",
		"b_SBCODConfigNotesReason_Desc" : "Create, modify, and delete a notes reason for an opportunity.",
		"b_SBCODConfigNotesReason_Name" : "Manage Opportunity Notes Reason",
		"b_SBCODConfigLostReason_Desc" : "Create, modify, and delete a lost reason for an opportunity.",
		"b_SBCODConfigLostReason_Name" : "Manage Opportunity Lost Reason",
		"b_SBCODQuotes_Desc" : "Manage quote-related configurations, and quote events.",
		"b_SBCODQuotes_Name" : "Quote",
		"b_SBCODConfigQNotesReason_Desc" : "Create, modify, and delete a notes reason for a quote.",
		"b_SBCODConfigQNotesReason_Name" : "Manage Quote Notes Reason",
		"b_SBCODConfigQModReason_Desc" : "Create, modify, and delete a modification reason for a quote.",
		"b_SBCODConfigQModReason_Name" : "Manage Quote Modification Reason",
		"b_SBCODConfigQAbandReason_Desc" : "Create, modify, and delete an abandonment reason for a quote.",
		"b_SBCODConfigQAbandReason_Name" : "Manage Quote Abandonment Reason",
		"b_SBCODConfigApproViolation_Name" : "Manage Quote Approval Rule Violation Reason",
		"b_SBCODConfigApproViolation_Desc" : "Create, modify, and delete a violation reason for a quote.",
		"b_SBCODCreateQEvent_Desc" : "Define types of action that must be performed when a quote event is raised.",
		"b_SBCCustomerDefs_Desc":"Manage Customer definitions",
		"b_SBCCustomerDefs_Name":"Customer Definitions",
		"b_SBCContactType_Desc":"Add, Remove or Change Customer Contact Types",
		"b_SBCContactType_Name":"Customer Contact Type",
		"b_SBCCustClass_Desc":"Add, Remove or Change Customer Classifications",
		"b_SBCCustClass_Name":"Customer Classifications",
		"b_SBCCustLevel_Desc":"Add, Remove or Change Customer Levels",
		"b_SBCCustLevel_Name":"Customer Levels",
		"b_SBCRelationType_Desc":"Add, Remove or Change Customer Relationship Types",
		"b_SBCRelationType_Name":"Customer Relationship Types",
		"b_SBCCustVertical_Desc":"Add, Remove or Change Customer Verticals",
		"b_SBCCustVertical_Name":"Customer Verticals"
});
