<?xml version="1.0" encoding="UTF-8"?>
<project name="seacore">
    <!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true"> <include name="/sbc/common/application/aboutSBC_config.js"/> 
		<include name="/sbc/common/application/aboutSBC.js"/> </target> -->
    <target name="couponcommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/applyadjustmentcriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/applyadjustmentcriteria_config.js"/>
    </target>
    <target name="couponnecommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleitemconditions.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleitemconditions_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        file="/scripts/defaultapprovalplan.js" name="defaultapprovalplan">
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalLookup.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalLookup_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalplanList.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalplanList_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail_config.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/approvals/defaultapprovalplan.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/approvals/defaultapprovalplan_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="sbcpaging"
        file="/scripts/sbcsyncsubscriptiondetails.js" name="managesbcsyncsubscription">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/manage/subscriptiondetails.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/manage/subscriptiondetails_config.js"/>
    </target>
    <target name="sbcManageChangeProject">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openprofilesearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/sbcPaymentRuleDetails.js" name="sbcPaymentRuleDetails">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymentruledetails.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymentruledetails_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
    </target>
    <target name="sbcSystemSetup">
        <include ACTION="ADD" name="/sbc/systemsetup/approvals/systemsetuploadapprovalplan.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/approvals/systemsetuploaddefaultapprovalplan.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/masterorder/openfinancialrulesformasterorder.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/payments/syssetupmanagepaymentcardtype.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/payments/syssetupmanagepaymenttype.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/payments/systemsetupmanagepaymentrule.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/openpricingenterpriserules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/openpricingexclusivityidentifiers.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/openpricingorganizationrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/quotes/commoncodes/systemsetupconfigaproviolationAllDocType.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/quotes/financialrules/openfinancialrulesforquotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/returnorder/openfinancialrulesforreturnorder.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openfinancialrulesforsalesorder.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/transferorder/openfinancialrulesfortransferorder.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/sbcmanagesynctargetdetail.js" name="sbcmanagesynctargetdetail">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="seaSearch"
        file="/scripts/sbcpaymentrule.js" name="sbcpaymentrule">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymentrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymentrulesearch_config.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentrulesearchresults.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentrulesearchresults_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/opencreatepaymentrule.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/sbcsyncprofile.js" name="sbcsyncprofile">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/createsyncprofile.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openprofilesearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/create/createprofile.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/create/createprofile_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends=""
        file="/scripts/sbcsyncsubscription.js" name="sbcsyncsubscription">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/opensubscriptioncreate.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/create/createsubscription.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/create/createsubscription_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/sbcsynctarget.js" name="sbcsynctarget">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/createsynctargetaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/sbcsynctargetdetail.js" name="sbcsynctargetdetail">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/create/createtarget_config.js"/>
    </target>
    <target name="seaCore">
        <include ACTION="ADD" name="/sbc/common/cache/payment/paymentstatuscodes.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openapprovalplan.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opendefaultapprovalplan.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openglobalpricingexclusion.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingenterpriserulesrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingorganizationrulesrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/sbcManagerOverrideRuleSummary.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/sbcNewValidationOverrideRule.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/sbcValidationRuleSummary.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/validationlistaction.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/exclusivityandheaderconfig/exclusivityandheaderconfig.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/exclusivityandheaderconfig/exclusivityandheaderconfig_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/approvalruleutil.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/systemsetupactionmgr.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaCreatePaymentType.js" name="seaCreatePaymentType">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/create/createpaymenttype.js"/>
        <include ACTION="ADD" name="/sbc/payments/create/createpaymenttype_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaCreatePytRule.js" name="seaCreatePytRule">
        <include ACTION="ADD" name="/sbc/payments/create/createpaymentrule.js"/>
        <include ACTION="ADD" name="/sbc/payments/create/createpaymentrule_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaCreatePytType.js" name="seaCreatePytType">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/create/createpaymentcardtype.js"/>
        <include ACTION="ADD" name="/sbc/payments/create/createpaymentcardtype_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true"
        file="/scripts/seaGlobalPricingExclusion.js" name="seaGlobalPricingExclusion">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencreatecoupon.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencreatemanualpricingrule.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencreatepricingrule.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openpricingrulel10n.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opentestpricing.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalexclusiondetails.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalexclusiondetails_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalpricingexclusion.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalpricingexclusion_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalpricingexclusionmainpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/globalExclusion/globalpricingexclusionmainpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanell10n.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaLoadReturnOrderFinancialRules.js" name="seaLoadReturnOrderFinancialRules">
        <include ACTION="ADD" name="/sbc/systemsetup/returnorder/financialrulesforreturns.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/returnorder/financialrulesforreturns_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaLoadSalesOrderFinancialRules.js" name="seaLoadSalesOrderFinancialRules">
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/financialrulesforsalesoder.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/financialrulesforsalesoder_config.js"/>
    </target>
    <target name="seaManageApprovalRule">
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatetimecontrol.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaPaymentCardTypeDetails.js" name="seaPaymentCardTypeDetails">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymentcardtypedetails.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymentcardtypedetails_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        depends="seaSearch" file="/scripts/seaPaymentCardTypeSearch.js" name="seaPaymentCardTypeSearch">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/opencreatepaymentcardtype.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymentcardsearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymentcardsearch_config.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentcardtypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentcardtypesearchresults.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymentcardtypesearchresults_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        depends="currencywidget"
        file="/scripts/seaPaymentTypeDetails.js" name="seaPaymentTypeDetails">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openitemsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymenttypedetails.js"/>
        <include ACTION="ADD" name="/sbc/payments/details/paymenttypedetails_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        depends="seaSearch" file="/scripts/seaPaymentTypeSearch.js" name="seaPaymentTypeSearch">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/opencreatepaymenttype.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/basicpaymenttypesearch_config.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymenttypesearchresults.js"/>
        <include ACTION="ADD" name="/sbc/payments/search/paymenttypesearchresults_config.js"/>
        <include ACTION="ADD" name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
    </target>
    <target name="seaPriceListSummary">
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/genericsellerassignments.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/genericsellerassignments_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/pricelistsellerassignments.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seapricingsellerassignments.js"
        name="seaPricingSellerAssignments" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/genericsellerassignments.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/genericsellerassignments_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sellerassignments/pricingrulesellerassignments.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="seaSearch"
        file="/scripts/seaProfileQuerySearchPopup.js" name="seaProfileQuerySearchPopup">
        <include ACTION="ADD" name="/sbc/datasync/profile/search/basicquerysearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/basicquerysearch_config.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/profilequerysearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/profilequerysearchpopup.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/profilequerysearchresult.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/profilequerysearchresult_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="syncProfileSearch"
        file="/scripts/seaProfileSearchPopup.js"
        name="seaProfileSearchPopup" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="sbc/datasync/profile/search/syncprofilesearchpopup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="searchsbcsyncsubscription"
        file="/scripts/seaSubscriptionSearchPopup.js"
        name="seaSubscriptionSearchPopup" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="sbc/datasync/subscription/search/syncsubscriptionsearchpopup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="syncTargetSearch"
        file="/scripts/seaTargetSearchPopup.js"
        name="seaTargetSearchPopup" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="sbc/datasync/target/search/synctargetsearchpopup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcpaging" file="/scripts/viewmorepricingruleitems.js"
        name="seaViewMorePricingRuleItems" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/viewmorepricingruleitems.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/viewmorepricingruleitems_config.js"/>
    </target>
    <target name="seaneManualCommonScreens">
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleitemconditions.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleitemconditions_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        depends="seaPaymentTypeSearch"
        file="/scripts/sbcPaymenttypesearchpopup.js" name="seapaymenttypesearchpopup">
        <include ACTION="ADD" name="/sbc/payments/search/paymenttypesearchpopup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true"
        file="/scripts/seapricingschedulepanel.js" name="seapricingschedulepanel">
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleschedulepanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleschedulepanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        depends="seaPaymentCardTypeSearch"
        file="/scripts/seapymtcardtypesearchpopup.js" name="seapymtcardtypesearchpopup">
        <include ACTION="ADD" name="/sbc/payments/search/paymentcardtypesearchpopup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="seaSearch"
        file="/scripts/sbcsyncsubscriptionsearch.js" name="searchsbcsyncsubscription">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/opensubscriptioncreate.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/advancedsubscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/basicsubscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/basicsubscriptionsearch_config.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/subscriptionsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/subscriptionsearchresult.js"/>
        <include ACTION="ADD" name="/sbc/datasync/subscription/search/subscriptionsearchresult_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/storeConfig.js" name="storeConfig">
        <include ACTION="ADD" name="/sbc/container/storeconfigpanel.js"/>
        <include ACTION="ADD" name="/sbc/container/storeconfigpanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="seaSearch"
        file="/scripts/seaSyncProfileSearch.js" name="syncProfileSearch">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/createsyncprofile.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/basicsyncprofilesearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/basicsyncprofilesearch_config.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/syncprofilesearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/syncprofilesearchresults.js"/>
        <include ACTION="ADD" name="/sbc/datasync/profile/search/syncprofilesearchresults_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" depends="seaSearch"
        file="/scripts/seaSyncTargetSearch.js" name="syncTargetSearch">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/createsynctargetaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/search/basicsynctargetsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/search/basicsynctargetsearch_config.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/search/synctargetsearch.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/search/synctargetsearchresult.js"/>
        <include ACTION="ADD" name="/sbc/datasync/target/search/synctargetsearchresult_config.js"/>
    </target>
</project>
