<?xml version="1.0" encoding="UTF-8"?>
<project name="sbcSysconfig">
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="storeConfig" file="/scripts/manageValidation.js"
        loadAfter="sbcSystemSetup" name="manageValidation">
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/systemsetupmanagevalidation.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/validationDetails.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/validationDetails_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/validationList.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/validationList_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/manageValidationDomain.js"
        loadAfter="sbcSystemSetup" name="manageValidationDomain">
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/domain/addValidationDomain.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/domain/addValidationDomain_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/domain/manageValidationDomain.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/domain/manageValidationDomain_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/domain/systemsetupvalidationdomain.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true" depends=""
        file="/scripts/seaLoadQuoteFinancialRules.js" name="seaLoadQuoteFinancialRules">
        <include ACTION="ADD" name="/sbc/systemsetup/quotes/financialrules/financialrulesforquotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/quotes/financialrules/financialrulesforquotes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="storeConfig" file="/scripts/seaManagerOverrides.js"
        name="seaManagerOverrides" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvalcombocontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatecontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatetimecontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvalnumbercontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvalradiocontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvaltextcontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/approvaltriggercontrol.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/uicontrols/extendedcontrols/approvalattributelookup.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalLookup.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalLookup_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalplanList.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/approvalplanList_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/approvalconditionwidget.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/approvalconditionwidget_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/approvalruleutil.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/dataCaptureutils.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/managerOverrideutils.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/tree/approvalconfigtreeloader.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/tree/approvalconfigtreepanel.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/common/tree/approvalconfigtreepanel_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesRuledetails.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesRuledetails_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesRuleresultpanel.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesRuleresultpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesconditionpanel.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/manageOverridesconditionpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/validationRulemainpanel.js"/>
        <include ACTION="ADD" name="/sbc/systemconfig/managerOverrides/validation/manage/validationRulemainpanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        file="/scripts/seaPricingConfigurationEnterpriseRules.js"
        loadAfter="sbcSystemSetup" name="seaPricingConfigurationEnterpriseRules">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingexclusivityidentifiersrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingorganizationrulesrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/enterprisePricing/pricingEnterpriseRules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/enterprisePricing/pricingEnterpriseRules_config.js"/>
    </target>
    <target ACTION="ADD" allowDyanmicLoad="true" debug="true"
        file="/scripts/seaPricingConfigurationRules.js"
        loadAfter="sbcSystemSetup" name="seaPricingConfigurationRules">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingenterpriserulesrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/pricing/openpricingexclusivityidentifiersrelatedtask.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/organizationPricing/pricingOrganizationRuleConfig.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/pricing/organizationPricing/pricingOrganizationRuleConfig_config.js"/>
    </target>
</project>
